/*
 *+------------------------------------------------------------------------+
 *| Licensed Materials - Property of IBM                                   |
 *|                                                                        |
 *| com.ibm.rational.psm.importer.temp                                     |
 *|                                                                        |
 *| Copyright IBM Corporation 2011-2013.  All Rights Reserved.             |
 *|                                                                        |
 *| US Government Users Restricted Rights - Use, duplication or disclosure |
 *| restricted by GSA ADP Schedule Contract with IBM Corporation.          |
 *+------------------------------------------------------------------------+
 */
// NLS_CHARSET=UTF-8
// NLS_MESSAGEFORMAT_NONE
({
	/**
	 * NLS_MESSAGES in Import request page
	 */
	importRequestTitle:"Rational System Architect 的导入请求",
	importTaskAddedmessage:"导入请求已成功添加到队列。",
	historyViewLink:"导入历史记录",
	selectionSectionTitle:"图选择",
	scheduleSectionTitle:"导入调度",	
	snapshotSectionTitle:"快照",
	importButton: "导入",
	processNow:"正在处理...",

	//SA context section
	connectionInformation:"连接信息",

	//Diagram selection section
	importOptionAll:"导入所有图",
	importOptionBySelection:"通过选择导入图",
	importOptionBySearch:"通过搜索导入图",
	searchLoad:"正在搜索...",
	searchMatchDiagrams:"正在匹配图：",
	toBeImportedDiagrams:"要导入的图：",
	defaultSearchTip:"搜索",
	defaultSearchMessage:"搜索...",
	defaultSearchScope:"Ratioinal System Architect 图",
	addButton:"添加",
	removeButton:"除去",

	//Schedule Section
	automaticallyRequest:"使用以下调度自动请求导入",
	importTime:"导入时间",
	repeatInHours:"重复导入的频率",
	repeatHours:"小时",
	repeatAt:"位于",
	repeatGMT:"GMT",
	monday:"星期一",
	tuesday:"星期二",
	wednesday:"星期三",
	thursday:"星期四",
	friday:"星期五",
	saturday:"星期六",
	sunday:"星期日",

	//Snapshot Section
	snapshotName:"名称：",
	snapshotInvalidMessage:"无效的快照名称：找到非法字符“\\”。",
	snapshotDescription:"描述：",
	createSnapshotAfterImport:"导入过程完成后创建项目的快照",
	snapshotDetails:"快照详细信息",
	snapshotNameHelpMessage:"\"${created}\" 标签对于重复导入来说是必需的。",

	/**
	 * NLS_MESSAGES in Import history page
	 */
    import_title:"导入状态",
    historyImg:"历史记录",
	loadingNow:"正在装入...",
	refresh:"刷新",
    column_progress:"进度",
    column_requester:"请求者",
    column_requesttime:"请求时间",
    column_starttime:"开始时间",
    column_duration:"持续时间",
    column_stage:"阶段",
    column_action:"动作",  

    // progress column
    progress_completed:"已完成",
    progress_running:"正在运行",
    progress_failed:"失败",
    progress_waiting:"正在等待",
    progress_canceled:"已取消",
    progress_cancel_accepted:"已接受取消",
    // hover dialog on progress
    recordTitle:"导入请求",
    historySelectionDiagramType:"图类型：",
    all:"全部",
    historySelectionDiagramInstance:"图实例：",
	suspensionPoints:"...",
    historySchedule:"调度：",
	repeatNo:"不重复",
    repeatInterval:"每 ${intervalTime}重复一次导入",
    repeatWeeklyDetail:"${week}， ${gmtTime} GMT",
    lastImport:"上一次导入：",
    firstRecord:"这是第一个导入记录。",
    nextScheduled:"下一个导入：",
    streamName:"目标工作空间：",
    snapshotNameInHistory:"快照名称：",

    // Duration column
    day:"日",
    hour:"小时",
    minute:"分钟",
    second:"秒",
    days:"天数",
    hours:"小时",
    minutes:"分钟",
    seconds:"秒",
    millisecond:"毫秒",

    // Stage column
    importLogTitle:"导入图，源是",
    logTitle:"导入日志",
    stageHoverThDetails:"图导入摘要",
    stageHoverThErrors:"错误",
    stageHoverThCancelInfo:"原因",
	ImportHistory_Stage_GettingDiagram_Msg: '正在检索图',
	ImportHistory_Stage_CreatingModel_Msg: '正在创建图',
	ImportHistory_Stage_CachingDiagram_Msg: '正在高速缓存的图 ${processedDiagramNumber}（包含于 ${diagramNumbers}）',
	ImportHistory_Stage_storingCache_Msg: '正在存储已高速缓存的图',
	ImportHistory_Stage_Successfully_Msg: '导入已完成',
	ImportHistory_Stage_broken_Msg: '导入失败',
	ImportHistory_Stage_canceled_Msg: '导入已取消',
	
	ImportHistory_log_processedDiagramNumber_Msg: '已处理：',
	ImportHistory_log_addedDiagramNumber_Msg: '- 已添加：',
	ImportHistory_log_updatedDiagramNumber_Msg: '- 已更新：',
	ImportHistory_log_skippedDiagramNumber_Msg: '- 已跳过：',
	ImportHistory_log_failedDiagramNumber_Msg: '- 已失败：',
	
	ImportHistory_manualCancelInfo_Msg: '已手动取消任务',
	ImportHistory_resetCancelInfo_Msg: '已在重置后取消任务',
	ImportHistory_CancelInfo_WaitingReboot_Msg:'重新启动后正在等待任务被取消',

	//exceptions messages
	
	SADMException_Execution_Msg:'SADM 错误',
	SADMException_Execution_FailedConnectServer_Msg:'连接到 System Architect 服务器时失败。',
    SADMException_Execution_LinkToSAServerBroken_Msg:'与 System Architect 服务器的链接已中断。',
	SADMException_Execution_SADMShutDown_Msg:'导入时 SADM 服务器关闭。',
	SADMException_Execution_Interal_Msg:'发生了内部错误：',
	SADMException_Execution_SnapShotAlreadyExist_Msg:'快照名称已存在。',
	SADMException_Execution_SAPermissionDenied_Msg:'已拒绝了对 System Architect 服务器的许可权。',
	SADMException_Execution_DiagramModel_Msg:'导入时发生了“设计管理”图模型运行时异常。',
	SADMException_Execution_Runtime_Msg:'导入 SA 图期间发生了异常。请参阅日志以了解更多详细信息。',
	// Action column
    deleteButton:"删除导入请求",
    cancelButton:"取消导入",
    permissionDeniedButton: "许可权被拒绝"

});

